"""init

Revision ID: 21cc03590291
Revises: 75b02e554a7e
Create Date: 2021-03-30 15:18:57.331074

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '21cc03590291'
down_revision = '75b02e554a7e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('pd_webhook_db', sa.Column('when_alert_trigger_or_recovered', sa.String(length=255), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('pd_webhook_db', 'when_alert_trigger_or_recovered')
    # ### end Alembic commands ###
